Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: ********** not working on OS 3.0.1?

  1. #1
    Default ********** not working on OS 3.0.1?
    Dear All,

    Newbie here. I have OS 3.0.1 installed on my device, jailbroken. I'm trying to install ********** but get the error "The requested modifications cannot be applied...". It's about the appsync I guess. Doesn't ********** work with appsync for 3.0.1 anymore? Do I have to upgrade to a newer OS version like 3.1 or 3.2?? Can I do it without losing my cracked apps? Any help is appreciated.

    Thanks..

  2. #2
    Livin the iPhone Life Simtech's Avatar
    Join Date
    Aug 2007
    Location
    LA
    Posts
    2,387
    Thanks
    105
    Thanked 304 Times in 276 Posts

    Read the rules....

  3. #3

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •